<div class="prx-wrapper ">
    <div class="prx-row prx-separated-blocks prx-small-collapse prx-row-arrow-blocks prx-multicolor-blocks" data-equalizer data-equalize-on="medium">
        <div class="prx-columns prx-medium-3 prx-small-12">
          <div class="prx-info-block prx-info-block--central" data-equalizer-watch>
                    <a href="#">How to download</a>
            </div>
        </div>
        <div class="prx-columns prx-medium-3 prx-small-12 ">
            <div class="prx-info-block prx-info-block--central" data-equalizer-watch>
                     <a href="#">Prx-info-block--primary Lorem ipsum dolor sit amet, consectetur adipisicing elit. </a>
            </div>
        </div>
        <div class="prx-columns prx-medium-3 prx-small-12 " >
            <div href="#" class=" prx-info-block  prx-info-block--central" data-equalizer-watch>
                  <a href="#">Other</a>
            </div>
        </div>
         <div class="prx-columns prx-medium-3 prx-small-12 " >
            <div href="#" class=" prx-info-block  prx-info-block--central" data-equalizer-watch>
                  <a href="#">Other</a>
            </div>
        </div>

    </div>
</div>

<p></p>

<div class="prx-wrapper">
    <div class="prx-row prx-separated-blocks prx-small-collapse prx-row-arrow-blocks prx-multicolor-blocks prx-v2" data-equalizer data-equalize-on="medium">
        <div class="prx-columns prx-small-12">
          <div class="prx-info-block prx-info-block--central" data-equalizer-watch>
                    <a href="#">How to download prx-v2</a>
            </div>
        </div>
        <div class="prx-columns prx-small-12 ">
            <div class="prx-info-block prx-info-block--central" data-equalizer-watch>
                     <a href="#">Prx-info-block--primary Lorem ipsum dolor sit amet, consectetur adipisicing elit. </a>
            </div>
        </div>
        <div class="prx-columns prx-small-12 " >
            <div href="#" class=" prx-info-block  prx-info-block--central" data-equalizer-watch>
                  <a href="#">Other</a>
            </div>
        </div>
         <div class="prx-columns prx-small-12 " >
            <div href="#" class=" prx-info-block  prx-info-block--central" data-equalizer-watch>
                  <a href="#">Other 2</a>
            </div>
        </div>

    </div>
</div>

<br>
<div class="prx-wrapper ">
    <div class="prx-row prx-separated-blocks prx-small-collapse prx-row-arrow-blocks" data-equalizer data-equalize-on="medium">
        <div class="prx-columns prx-medium-4 prx-small-12">
           <strong><a href="#" class="prx-info-block  prx-info-block--central" data-equalizer-watch>
                   <span>How to download</span>
            </a></strong>
        </div>
        <div class="prx-columns prx-medium-4 prx-small-12 ">
            <strong><a href="#" class="prx-info-block  prx-info-block--central" data-equalizer-watch>
                   <span>Prx-info-block--primary Lorem ipsum dolor sit amet, consectetur adipisicing elit. </span>
            </a></strong>
        </div>
        <div class="prx-columns prx-medium-4 prx-small-12 " >
            <a href="#" class=" prx-info-block  prx-info-block--central" data-equalizer-watch>
                   <span>Other</span>
            </a>
        </div>

    </div>
</div>
<br>
<div class="prx-wrapper ">
    <div class="prx-row prx-separated-blocks prx-small-collapse " data-equalizer data-equalize-on="medium">
        <div class="prx-columns prx-medium-6 prx-small-12">
            <div data-equalizer-watch>
                <a href="#" class="prx-info-block--centered prx-info-block prx-primary-bg prx-white-color">
            de link

            </a>
            </div>
        </div>
        <div class="prx-columns prx-medium-6 prx-small-12">
            <div data-equalizer-watch>
                <a href="#" class="prx-info-block--centered prx-info-block prx-blue-bg prx-white-color">
            de link

            </a>
            </div>
        </div>
    </div>
</div>